start-cli-tunnel-update(1)

NAME
start-cli-tunnel-update

SYNOPSIS
start-cli tunnel update [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-tunnel-update-apply(1)
    Apply available update

start-cli-tunnel-update-check(1)
    Check for available updates